Installation von Gdesklets, Problem wegen C++ preprocessor

Dieses Thema im Forum "Gnome" wurde erstellt von Badflower, 30.01.2005.

  1. #1 Badflower, 30.01.2005
    Badflower

    Badflower Foren As

    Dabei seit:
    07.06.2004
    Beiträge:
    87
    Zustimmungen:
    0
    Ich hab ein Problem bei der Installation von Gdesklets. Alles installiert was notwendig ist (hoffe ich) und dann halt ./configure ausgeführt.

    Dies meldet mir dann nach eine Weile:
    Code:
    checking how to run the C++ preprocessor... /lib/cpp
    configure: error: C++ preprocessor "/lib/cpp" fails sanity check
    See `config.log' for more details.
    
    Ich hab absolut keine Idee was da nicht stimmt, der cpp ist installiert, also das kanns nicht sein.

    Distribution ist Mandrake 10.1 (Community)
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 NiceDay, 30.01.2005
    NiceDay

    NiceDay Aushilfe

    Dabei seit:
    17.05.2003
    Beiträge:
    1.314
    Zustimmungen:
    0
    Ort:
    Elmshorn
    Ist g++ installiert?
     
  4. #3 Badflower, 30.01.2005
    Badflower

    Badflower Foren As

    Dabei seit:
    07.06.2004
    Beiträge:
    87
    Zustimmungen:
    0
    Ja ist installiert.
     
  5. #4 NiceDay, 30.01.2005
    NiceDay

    NiceDay Aushilfe

    Dabei seit:
    17.05.2003
    Beiträge:
    1.314
    Zustimmungen:
    0
    Ort:
    Elmshorn
    Dann musste mal die config.log genauer durchguggen, denn so ists nur ein Rätsel raten.
     
  6. #5 Badflower, 30.01.2005
    Badflower

    Badflower Foren As

    Dabei seit:
    07.06.2004
    Beiträge:
    87
    Zustimmungen:
    0
    Hab keine Ahnung auf was ich da schaun soll, hab sie mal angehängt in der Hoffnung das irgendwer das Problem findet...
     

    Anhänge:

  7. #6 NiceDay, 30.01.2005
    Zuletzt bearbeitet: 30.01.2005
    NiceDay

    NiceDay Aushilfe

    Dabei seit:
    17.05.2003
    Beiträge:
    1.314
    Zustimmungen:
    0
    Ort:
    Elmshorn
    Datei/Programm "cc1plus" wird nicht gefunden.
    gcc sowie c++ müssen auch installiert sein btw.
    Ich würde am besten mal per Paketmanager nach Dateien durchsuchen, nach cc1plus suchen.
     
  8. #7 redlabour, 03.02.2005
    redlabour

    redlabour -

    Dabei seit:
    23.05.2003
    Beiträge:
    4.353
    Zustimmungen:
    0
    Ort:
    Wuppertal, NRW
  9. #8 Badflower, 05.02.2005
    Badflower

    Badflower Foren As

    Dabei seit:
    07.06.2004
    Beiträge:
    87
    Zustimmungen:
    0
    Bin shcon einen kleinen Schritt weiter. Jetzt findet er die Python Headers nicht und ich weiß nicht welches Paket ich dazu installieren muss, oder wie ich den Pfad zu den Headers per Had eingeben kann, falls sie installiert sind, was ich auch nicht weiß.

    Code:
    checking for headers required to compile python extensions... not found
    configure: error: could not find Python headers
    
     
  10. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  11. #9 Ghost231124, 20.11.2005
    Ghost231124

    Ghost231124 Grünschnabel

    Dabei seit:
    20.11.2005
    Beiträge:
    1
    Zustimmungen:
    0

    Hallo Habe das Gleich Problemm#

    Nur das ich kein g++ und c++ drauf habe weis nicht wo ich die sachen genau finde geschweigen welche ich da brauche da ich newbi bin und ich nen Stream server auf machen wollte für ogg Stream
    kann mir da einer weiter helfen wäre sehr net

    mfg
    Ghost

    Habe nun soweit geschaft aber nun habe ich nen neues Problem


    configure: error: XSLT configuration could not be found

    Das sagt der mir aber ich find moment nix bei Google oder sonstige such maschine kann mir da nun einer weiter helfen was ich machen muss

    lg
    Ghost
     
  12. #10 NiceDay, 20.11.2005
    NiceDay

    NiceDay Aushilfe

    Dabei seit:
    17.05.2003
    Beiträge:
    1.314
    Zustimmungen:
    0
    Ort:
    Elmshorn
Thema:

Installation von Gdesklets, Problem wegen C++ preprocessor

Die Seite wird geladen...

Installation von Gdesklets, Problem wegen C++ preprocessor - Ähnliche Themen

  1. Seit installation von Gdesklets Anzeigefehler

    Seit installation von Gdesklets Anzeigefehler: Hallo, ich bin erst kürzlich von Windows auf Ubuntu umgestiegen. Als ich nun Gdesklets installieren wollte ging erstmal gar nix. Dann hab ich eine...
  2. Installation, aber wo hin mit dem WLAN Passwort?

    Installation, aber wo hin mit dem WLAN Passwort?: Hallo, ich hab nicht gewußt wohin mit dem Wlan-Passwort (WPA2). Dadurch habe ich MidnightBSD gefunden und da installier ich was, aber es ist...
  3. FFMPEG Installation

    FFMPEG Installation: Hallo, ich bin neu hier und absoluter Linux Beginner. Ich habe einen Root Server in Betrieb der bei 1und1 gehostet wird. Ich muss für meine...
  4. Artikel: LibreOffice 5.0: Installation und kleiner Überblick

    Artikel: LibreOffice 5.0: Installation und kleiner Überblick: Es hat eine Weile gedauert, bis LibreOffice 5.0 schließlich in der finalen Version erschienen ist. Wir stellen Ihnen die neueste Version und auch...
  5. Anfänger braucht Hilfe bei DVB-S Installation

    Anfänger braucht Hilfe bei DVB-S Installation: Hallo, ich habe ein Problem. Ich habe openSuse 13.2 frisch installiert. Jetzt soll ein usb-TV-Modul TEVII s660 funktionieren. Ich kann bereits...